ROLE_TRANSLATOR:
  label: Translator
  description: 'A translator user.'
  permissions:
    - 'create doctrine localetarget'
    - 'read doctrine localetarget'
    - 'update doctrine localetarget'
    - 'delete doctrine localetarget'
requires:
  - system.permissions
